Bug 244978 - Review Request: presto-utils - Utilities to build presto repositories
Summary: Review Request: presto-utils - Utilities to build presto repositories
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jochen Schmitt
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-20 11:54 UTC by Jonathan Dieter
Modified: 2007-11-30 22:12 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-21 16:25:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jochen: fedora-review+
tibbs: fedora-cvs+


Attachments (Terms of Use)

Description Jonathan Dieter 2007-06-20 11:54:19 UTC
Spec URL: http://www.lesbg.com/jdieter/presto/presto-utils.spec
SRPM URL: http://www.lesbg.com/jdieter/presto/presto-utils-0.2.0-1.fc7.src.rpm
Description: This package contains a number of small utilities to create and maintain presto repositories

Comment 1 Jochen Schmitt 2007-06-20 16:52:12 UTC
Good:
+ Naming seems ok.
+ Tar ball matches with upstream.
* License seems ok.
+ SPEC looks liable
+ Local build works fine
+ Mock build works fine.
+ Rpmlint is quite on source rpm
+ Rpmlint is quite on binary rpm
+ Package contains verbatin copy of the license
+ Local install und uninstall works fine.
+ Simple test run works without a crash.

** APPROVED **






Comment 2 Jonathan Dieter 2007-06-20 16:58:05 UTC
Thanks for the quick review!

Comment 3 Jonathan Dieter 2007-06-20 16:59:01 UTC
New Package CVS Request
=======================
Package Name: presto-utils
Short Description: Utilities to create presto repositories
Owners: jdieter@gmail.com
Branches: FC-6 F-7
InitialCC: 

Comment 4 Jason Tibbitts 2007-06-20 23:39:46 UTC
CVS done.


Note You need to log in before you can comment on or make changes to this bug.